h1{
	font-size:20pt;
}


a:link {
	color: #0000CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 13px;
}

a:visited {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 13px;
}

a:hover {
	color: #0000CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 13px;
}

a:active {
	color: #0000CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 13px;
}

ul{
	list-style-type: none;
	padding-left: 24px;
	margin-left: 0px;
}
ul > li {
	display:inline;
}
